<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>748</id>
  <defaultcontrol>10</defaultcontrol>
  <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
  <define>#header.image:television_logo.png</define>
  <define>#header.label:1037</define>
  <define>#header.hover:-</define>
  <define>#selecteditem:</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window1.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(10)</visible>
       <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="1000,1000"  time="400"
        reversible="false">hidden</animation>
      </control>
      <control>
        <description>group element</description>
          <type>group</type>
          <animation effect="zoom" start="10,10" end="100,100"  time="400"
          reversible="false">visible</animation>
          <animation effect="zoom" start="100,100" end="1000,1000"  time="400"
          reversible="false">hidden</animation>
          <posX>470</posX>
          <posY>191</posY>
          <layout>StackLayout</layout>
          <textalign>center</textalign>
          <visible>!Control.HasFocus(10)</visible>
          <control>
        <description>Record</description>
        <type>button</type>
        <id>2</id>
        <onup>9</onup>
        <ondown>3</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>Advanced Record</description>
        <type>button</type>
        <id>3</id>
        <label>1038</label>
        <onup>2</onup>
        <ondown>4</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>Keep</description>
        <type>button</type>
        <id>4</id>
        <label>1042</label>
        <onup>3</onup>
        <ondown>5</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>Notify</description>
        <type>togglebutton</type>
        <id>5</id>
        <label>1040</label>
        <font>font13</font>
        <textcolor>White</textcolor>
        <colordiffuse>White</colordiffuse>
        <disabledcolor>60ffffff</disabledcolor>
        <onup>4</onup>
        <ondown>6</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>Quality</description>
        <type>button</type>
        <id>6</id>
        <label>882</label>
        <onup>5</onup>
        <ondown>7</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>Episodes</description>
        <type>button</type>
        <id>7</id>
        <label>888</label>
        <onup>6</onup>
        <ondown>8</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>PreRecord</description>
        <type>button</type>
        <id>8</id>
        <label>1444</label>
        <onup>7</onup>
        <ondown>9</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
      <control>
        <description>PostRecord</description>
        <type>button</type>
        <id>9</id>
        <label>1445</label>
        <onup>8</onup>
        <ondown>2</ondown>
        <onright>10</onright>
		<onleft>10</onleft>
      </control>
     </control>
    </control>
    <control>
      <description>upcoming episodes label</description>
      <type>label</type>
      <id>11</id>
      <posX>640</posX>
      <posY>360</posY>
      <label>1041</label>
      <align>center</align>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>upcoming episodes listcontrol</description>
      <type>listcontrol</type>
      <id>10</id>
      <posX>260</posX>
      <posY>385</posY>
      <width>760</width>
      <height>302</height>
      <textXOff>88</textXOff>
      <textYOff>2</textYOff>
      <textXOff2>743</textXOff2>
      <textYOff2>36</textYOff2>
      <textXOff3>177</textXOff3>
      <textYOff3>36</textYOff3>
      <IconXOff>21</IconXOff>
      <PinIconXOff>110</PinIconXOff>
      <PinIconYOff>15</PinIconYOff>
      <spinPosX>1125</spinPosX>
      <itemWidth>74</itemWidth>
      <itemHeight>52</itemHeight>
      <spaceBetweenItems>8</spaceBetweenItems>
      <textureHeight>62</textureHeight>
      <keepaspectratio>yes</keepaspectratio>
      <font2>font10</font2>
      <font3>font10</font3>
      <onleft>2</onleft>
      <onright>2</onright>
      <onup>2</onup>
      <ondown>2</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Current program title</description>
      <type>fadelabel</type>
      <id>13</id>
      <posX>480</posX>
      <posY>150</posY>
      <align>center</align>
      <font>font13</font>
      <textcolor>80FFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Current program time</description>
      <type>label</type>
      <id>14</id>
      <posX>640</posX>
      <posY>125</posY>
      <align>center</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Description1</description>
      <type>textboxscrollup</type>
      <id>15</id>
      <posX>270</posX>
      <posY>175</posY>
      <width>764</width>
      <height>162</height>
      <label>#TV.RecordedTV.Description</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Current program channel</description>
      <type>fadelabel</type>
      <id>16</id>
      <posX>1808</posX>
      <posY>125</posY>
      <width>227</width>
      <align>right</align>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>genre</description>
      <type>label</type>
      <id>17</id>
      <posX>1808</posX>
      <posY>150</posY>
      <align>right</align>
      <font>font13</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>